/* das ist die Datei tel.css */
/* {font-family:Verdana; font-size:11px; color:black; background-color:#f0f0f0}*/
* {font-family:Verdana,Arial,sans-serif; font-size:11px} 
/* h3 {font-family:Arial; font-size:12pt; color:darkred; text-align:center}
/* h2 {font-family:Arial; font-size:10pt; color:darkred; text-align:center}
#a1 { color:darkred }
#a2 { color:black }
/* #a2 { color:lightgrey } */
/* a:link { color:lightgrey; } */
/* a:visited { color:lightgrey;  } */
*.koerper {font-family:Verdana; background:beige}
*.koerper1 {font-family:Verdana; font-size:10px; width:850px}
*.untertabelle {font-family:Verdana; font-size:10px; color:black; background-color:ivory}
*.untertabelle1 {font-family:Verdana; font-size:10px; color:black; background-color:ivory; width:50%}
*.utinput {font-family:Verdana; font-size:10px; color:black; background-color:lightgrey}
*.subtable {font-family:Verdana; font-size:14px; color:black; background-color:ivory}
*.fehler {font-family:Verdana; font-size:14px; color:white; background-color:red}
*.richtig {font-family:Verdana; font-size:14px; color:white; background-color:green}
*.menuefeld {font-family:Verdana; font-size:14px; color:white; link:white; background-color:darkred; vertical-align:top; table-layout:fixed; width:150px }
*.fett {font-size:14px; font-weight:bold}
*.zeile1 {font-family:Verdana; color:green; background-color:skyblue}
*.zeile3 {font-family:Verdana; color:green; background-color:yellow}
*.spezialzeile {font-family:Verdana; color:darkblue; background-color:lightblue}
*.luntertabelle {font-family:Verdana; border-width:1px; border-style: dotted; border-color: lightgrey; font-size:10px; color:white; link:white; background-color:darkred}
*.ut01 {font-family:Verdana; font-size:12px; color:black; background-color:white}

body 
{
	background-color:transparent;
}